Bug 992633 - jna: FTBFS in rawhide
jna: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: jna (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:47 EDT by Dennis Gilmore
Modified: 2014-05-19 13:05 EDT (History)
5 users (show)

See Also:
Fixed In Version: jna-4.1.0-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-19 13:05:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:47:17 EDT
Your package jna failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5734635

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/4635/5734635/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/4635/5734635/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/4635/5734635/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Levente Farkas 2013-08-21 10:32:05 EDT
the solution is not so simple... i;m working on it if'd some free time...
Comment 2 Fedora End Of Life 2013-09-16 11:38:36 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Mat Booth 2014-05-19 13:05:39 EDT
jna-4.1.0-4 has been built on all current Fedoras.

Note You need to log in before you can comment on or make changes to this bug.